name = "Legacies and Legends"
filename = "legacies-and-legends-1.20-v1.1.5.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/rJvxBgdw/versions/VOPoXDqy/legacies-and-legends-1.20-v1.1.5.jar"
hash = "1d30a2dc382dceef44d6ad5dcb63c01be8ef5b40ceb796d8d1e8c3cb62a7e10b2b44313b42872573b4a9c7f2e0d39b984403e936a310a3841de3bb1e52dd2f26"
hash-format = "sha512"
mode = "url"

[option]
optional = false
default = false
description = "A complete and highly atmospheric soundtrack, immersion and lore expansion, with a few new items and structures to boot."

[update.modrinth]
mod-id = "rJvxBgdw"
version = "VOPoXDqy"
